<?php define("guvenlik",true);?>
<?php
require('../func/db.php');
require('../func/fonksiyon.php');
giriskontrol($ozy,1);

if(!isset($_SESSION["giris"])){
    header("Location:index.php");
}
else {
 
}

 $id   = temizle($_POST['row_id']);
 $fiyatx   = temizle($_POST['fiyat']);
 $ifiyatx   = temizle($_POST['ifiyat']);
 $sayfam = $ozy->query("select * from urunler where id=$id")->fetch(PDO::FETCH_ASSOC);  
 if($sayfam['kdv']>'0'){
 $kdv = $system['kdv'];
 } else { 
 $kdv = $sayfam['kdv'];
 }
 
 if($ifiyatx>='1'){
 $idurum =1;
 } else {
 $idurum =0;	 
 }
 
 if($system['kdvdahil']=='0'){
 $fiyat = KdvHaric($fiyatx,$kdv);
 $ifiyat = KdvHaric($ifiyatx,$kdv);
 } else { 
 $fiyat = $fiyatx;
 $ifiyat = $ifiyatx;
 }
 
 $stok   = temizle($_POST['stok']);
 
 
  $stmt = $ozy->prepare("UPDATE urunler SET stok = ?, fiyat = ?, ifiyat = ?, idurum = ? WHERE id = ?");
  $result2 = $stmt->execute(array($stok,$fiyat,$ifiyat,$idurum,$id));
   
 

 
 
?>
